{
  "name": "生物柴油",
  "icon": "pneumaticcraft:biodiesel_bucket",
  "category": "pneumaticcraft:renewables",
  "advancement": "pneumaticcraft:ethanol",
  "pages": [
    {
      "type": "text",
      "text": "$(thing)生物柴油/$ 可以在 $(l:manufacturing/fluid_mixer)流體混合器/$ 中與 $(l:renewables/ethanol)乙醇/$ 和 $(l:renewables/vegetable_oil)植物油/$ 一起生產。它與普通 $(thing)柴油/$ 一樣好，是一種可再生生產的燃料。$(p)生物柴油還可以在 $(thing)熱氣壓處理廠/$ 中用於製作 $(l:components/plastic)塑膠/$ 和 $(l:components/lubricant)潤滑油/$。"
    },
    {
      "type": "spotlight",
      "item": "pneumaticcraft:biodiesel_bucket",
      "text": "食物轉化成燃料？有什麼不好呢？"
    }
  ]
}